using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class csPlanel : UICommon
{



    // Start is called before the first frame update
    void Start()
    {
        
    }

    public void GoBack1()  
    {
        GetComponentInParent<CSPanelDisplayController>().GoBackToBattleUI();
    }


    // Update is called once per frame
    void Update()
    {
        
    }
}
